body {
	font-family: 'Lato', sans-serif;
	background-color: #f3f3f3;
	color:#333;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Cormorant Garamond', serif;
}



.twitter-icon svg {
	width:12px;
	fill:#F00;
}

.jumbotron {
	background-color:#333;
	color:#f3f3f3;
	
}


.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mt90 {
	margin-top: 90px;
}

.mt100 {
	margin-top: 100px;
}
